body {
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    background: linear-gradient(135deg, #172a74, #21a9af)
}

#particles-js {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    z-index: -1;
    background: #172a74;
    background: linear-gradient(135deg, #172a74, #21a9af)
}

@media (max-width:576px) {

    #particles-js {
        position: fixed;
        width: 100%;
        height: 100%;
        background-image: url("");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 50% 50%;
        background: #172a74;
        background: linear-gradient(135deg, #172a74, #21a9af)
    }
}

#navContainer {
    font-size: 14px;
    background-color: #ffffff;
}

#navContainer #nav {
    padding: 5px;
}

#navContainer #nav #logo {
    width: 120px;
}

#navContainer #nav .nav-item {
    font-weight: 500;
}

#carouselContainer {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#introContainer {
    margin-bottom: 20px;
    margin-top: 20px;
}

#introContainer #intro {
    padding-top: 20px;
    padding-bottom: 20px;
}

#introContainer #intro h3 {
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
}

#introContainer #intro .text-justify {
    color: rgb(255, 255, 255);
    margin-bottom: 10px;
    font-weight: 500
}

#programsHeadingContainer {
    margin-bottom: 20px;
    margin-top: 20px;
}

#programsHeadingContainer #programsHeading {
    padding-top: 20px;
    padding-bottom: 0px;
}

#programsHeadingContainer #programsHeading h3 {
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
}

#programsHeadingContainer #programsHeading p {
    color: rgb(255, 255, 255);
    margin-bottom: 0px;
    font-weight: 500;
}

#programsContainer {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    background-color: #2d3638;
}

#programsContainer #programsImageContainer {
    padding-right: 0px;
    padding-left: 0px;
}

#programsContainer #programsContentContainer {
    padding-right: 0px;
    padding-left: 0px;
    background-color: #2d3638;
}

#programsContainer #programsContentContainer #programsContent {
    padding: 20px;
}

#programsContainer #programsContentContainer #programsContent h4 {
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
}

#programsContainer #programsContentContainer #programsContent p {
    color: rgb(255, 255, 255);
    font-weight: 500;
}

#programsContainer #programsContentContainer #programsContent button {
    font-weight: 500;
    background-color: red;
    border: 0px;
    box-shadow: none;
}

#myModal {
    font-family: Montserrat, sans-serif;
}

#myModal .modal-body {
    padding: 20px;
}

#myModal .modal-body p {
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    text-align: justify;
    margin-bottom: 10px;
}

#myModal .modal-body b {
    font-size: 16px;
}

#myModal .modal-body ul li {
    font-size: 14px;
}

.modal-footer button {
    background-color: red;
    color: rgb(255, 255, 255);
}

.footer-basic {
    font-family: Montserrat, sans-serif;
    padding: 30px 0px;
}

.footer-basic .list-inline {
    font-size: 14px;
    font-weight: 500;
}

#researchContainer {
    margin-top: 20px;
    margin-bottom: 20px;
}

#researchContainer #research {
    background-color: #ffffff;
    padding: 20px;
}

#researchContainer #research h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#researchContainer #research .row {
    margin-right: 0px;
    margin-left: 0px;
}

#researchContainer #research .row col {
    padding: 0px;
    padding-right: 10px;
}

#researchContainer #research .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}

#researchContainer #research .row .col ul li {
    font-weight: 500;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}


#glimpseContainer {
    margin-top: 20px;
    margin-bottom: 20px;
}

#glimpseContainer #glimpse {
    background-color: #ffffff;
    padding: 20px;
}

#glimpseContainer #glimpse h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#glimpseContainer #glimpse .row {
    margin-right: 0px;
    margin-left: 0px;
}

#glimpseContainer #glimpse .row col {
    padding: 0px;
    padding-right: 10px;
}

#glimpseContainer #glimpse .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}


#PGD {
    margin-top: 20px;
    margin-bottom: 20px;
}

#PGD section {
    background-color: #ffffff;
    padding: 20px;
}

#PGD section h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#PGD section .row {
    margin-right: 0px;
    margin-left: 0px;
}

#PGD section .row .col {
    padding: 0px;
    padding-right: 10px;
}

#PGD section .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}

#PGD section .row .col #impNote {
    font-weight: 500;
    color: rgb(255, 0, 0);
    margin-bottom: 0px;
}

#standalone-courses {
    margin-top: 20px;
    margin-bottom: 20px;
}

#standalone-courses section {
    background-color: #ffffff;
    padding: 20px;
}

#standalone-courses section h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#standalone-courses section .row {
    margin-right: 0px;
    margin-left: 0px;
}

#standalone-courses section .row .col {
    padding: 0px;
    padding-right: 10px;
}

#standalone-courses section .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
}

#standalone-courses section .row .col ol {
    margin-bottom: 0px;
    padding-left: 20px;
    font-weight: 500;
}

#customised-courses {
    margin-top: 20px;
    margin-bottom: 20px;
}

#customised-courses section {
    background-color: #ffffff;
    padding: 20px;
}

#customised-courses section h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#customised-courses section .row {
    margin-right: 0px;
    margin-left: 0px;
}

#customised-courses section .row .col {
    padding: 0px;
    padding-right: 10px;
}

#customised-courses section .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
    margin-bottom: 10px;
}

#customised-courses section .row .col #accordion-1 #accordionTitle {
    color: #005da6;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

#customised-courses section .row .col #accordion-1 ul {
    margin-bottom: 0px;
    padding-left: 20px;
    font-weight: 500;
}

#customised-courses section .row .col #accordion-2 {
    margin-bottom: 10px;
}

#customised-courses section .row .col #accordion-2 #accordionTitle {
    color: #005da6;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

#customised-courses section .row .col #accordion-2 ul {
    margin-bottom: 0px;
    padding-left: 20px;
    font-weight: 500;
}

#whoisthiscoursefor {
    margin-top: 20px;
    margin-bottom: 20px;
}

#whoisthiscoursefor section {
    background-color: #ffffff;
    padding: 20px;
}

#whoisthiscoursefor section h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#whoisthiscoursefor section .row {
    margin-right: 0px;
    margin-left: 0px;
}

#whoisthiscoursefor section .row .col {
    padding: 0px;
    padding-right: 10px;
}

#whoisthiscoursefor section .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
}

#takeaways {
    margin-top: 20px;
    margin-bottom: 20px;
}

#takeaways section {
    background-color: #ffffff;
    padding: 20px;
}

#takeaways section h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#takeaways section h4 {
    margin-bottom: 20px;
    color: #005da6;
}

#takeaways section .row {
    margin-right: 0px;
    margin-left: 0px;
}

#takeaways section .row .col {
    padding: 0px;
    padding-right: 10px;
}

#takeaways section .row .col .text-justify {
    font-weight: 500;
    color: rgb(0, 0, 0);
}

#content .team .row {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

#content .team .row .profile-card {
    margin: 1.25rem 0;
}

#content .team .row .profile-card .card {
    padding: 1.25rem;
    transition: all .3s ease-in-out;
    border-radius: 0;
    height: 100%;
}

#content .team .row .profile-card .card:hover {
    transform: scale(1.05);
    -webkit-box-shadow: 0px 5px 20px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 20px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 20px 2px rgba(0, 0, 0, 0.75);
}

#content .team .row .profile-card .card .card-img-top {
    width: 70%;
    margin: auto;
    border: 2px solid rgba(0, 0, 0, .2);
}

#content .team .row .profile-card .card .card-body .card-title {
    font-weight: 600;
}

#content .team .row .profile-card .card .card-body {
    text-align: center;
    padding: 1.25rem 0 0 0;
}

#content .team .advisors {
    background-color: #fff;
    padding: 20px;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

#content .team .advisors .row {
    margin-bottom: 0;
}

#content .team .advisors h2 {
    margin-bottom: 20px;
    color: #005da6;
}

#content .team .advisors ul {
    margin-bottom: 0px;
    font-weight: 500;
}

#content .team .advisors ul .list-group-item {
    margin: 5px 0;
    border-radius: .25rem;
    box-shadow: 0 10px 20px -8px rgba(0, 0, 0, .2);
}

#content .team .advisors ul .list-group-item p {
    margin-bottom: 0px;
    font-weight: 400;
}

@media only screen and (max-width: 768px) {
    #content .team .advisors ul .list-group-item p {
        margin-bottom: 10px;
        font-weight: 400;
    }
}

#content .team .advisors ul .list-group-item h5 {
    color: #000;
    font-weight: 600;
}

.modal .modal-content {
    border: 0px;
}

.modal .modal-content .row {
    margin: 0px;
}

.modal .modal-content .col-md-4 {
    text-align: center;
    padding: 10px 30px;
}

.modal .modal-content .col-md-12 {
    padding: 5px 10px;
}

.modal .modal-content .col-md-4 img {
    width: 100%;
    margin: auto;
    border: 2px solid rgba(0, 0, 0, .2);
}

.modal .modal-content .col-md-4 h5 {
    padding-top: 20px;
    font-weight: 600;
    text-indent: 0px;
}

.modal .modal-content .col-md-4 p {
    font-weight: 400;
    text-align: center;
}

.modal .modal-content .col-md-8 {
    padding: 10px 30px;
    display: flex;
    align-items: center;
    border-left: 1px solid rgba(0, 0, 0, .2);
}

.modal .modal-content .col-md-8 .content {
    height: 50vh;
    overflow: auto;
}

.modal .modal-content .col-md-8 .content ul {
    padding: 0px 20px;
    margin: 0px;
}

.modal .modal-content .col-md-8 .content ul li p {
    font-size: 15px;
    font-weight: 500;
}

.modal .modal-content .col-md-8 .content ul li ul {
    padding-left: 20px;
}

#content .crossword-row {
    margin-top: 20px;
    margin-bottom: 20px;
}

#content .crossword-container {
    transition: all .3s ease-in-out;
}

#content .crossword-container:hover {
    transform: scale(1.05);
}

#content .crossword-container a {
text-decoration: none;
color: #2d3638;
}

#content .crossword-container .crossword-content-container {
    background: #fff;
}

#content .crossword-container .crossword-content-container .crossword-content {
    padding: 5px 5px;
}

#content .crossword-container .crossword-content-container .crossword-content h4 {
    padding: 2px 2px;
    color: #005da6;
    margin-bottom: 20px;
}

#content .crossword-container .crossword-content-container .crossword-content .row .crossword-date p {
    margin-bottom: 0;
    padding: 2px 2px;
    font-size: 12px;
}

.stand-alone-list {
    list-style-type: none;
    padding-left:0 !important;
}

.stand-alone-list li b{
    font-size:18px;
}

/*
.stand-alone-list {
    list-style-type: none;
    counter-reset: elementcounter;
    padding-left: 0;
}

.stand-alone-list li:before{
    content: "Course " counter(elementcounter) ". ";
    counter-increment:elementcounter;
    font-weight: bold;
}

.stand-alone-list li ul {
    list-style-type: none;
    counter-reset: elementcounter;
    padding-left:70px;
}

.stand-alone-list li ul li:before{
    content: counter(elementcounter) ". ";
    counter-increment:elementcounter;
    font-weight: normal;
}*/

.form-check-label {
    margin-right: 3rem;
}

.copyright {
    margin-top:14px;
    margin-bottom:0;
    font-size:13px;
    opacity:0.6;
  }